=== debian/control ===
Source: globus-gss-assist
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-gsi-cert-utils-dev (>= 2), libglobus-gsi-sysconfig-dev (>= 1), libglobus-common-dev (>= 3), libglobus-callout-dev, libglobus-gssapi-gsi-dev (>= 4), globus-core (>= 5.15-5), doxygen (<< 1.6.2-1) | doxygen (>> 1.6.2-1), graphviz, texlive-latex-recommended, texlive-latex-extra, texlive-extra-utils, texlive-fonts-recommended, texlive-font-utils, ghostscript | gs-gpl
Standards-Version: 3.8.4
Section: net
DM-Upload-Allowed: yes
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gss-assist
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gss-assist
Homepage: http://www.globus.org/

Package: libglobus-gss-assist3
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Globus Toolkit - GSSAPI Assist library
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gss-assist3 package contains:
 GSSAPI Assist library

Package: globus-gss-assist-progs
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, globus-common-progs, ${perl:Depends}
Description: Globus Toolkit - GSSAPI Assist library Programs
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gss-assist-progs package contains:
 GSSAPI Assist library Programs

Package: libglobus-gss-assist-dev
Section: libdevel
Architecture: any
Depends: libglobus-gss-assist3 (= ${binary:Version}), ${misc:Depends}, libglobus-gsi-cert-utils-dev (>= 2), libglobus-gsi-sysconfig-dev (>= 1), libglobus-common-dev (>= 3), libglobus-callout-dev, libglobus-gssapi-gsi-dev (>= 4), globus-core (>= 4)
Recommends: libglobus-gss-assist-doc (= ${binary:Version})
Description: Globus Toolkit - GSSAPI Assist library Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gss-assist-dev package contains:
 GSSAPI Assist library Development Files

Package: libglobus-gss-assist-doc
Section: doc
Architecture: any
Depends: libglobus-gss-assist-dev (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - GSSAPI Assist library Documentation Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gss-assist-doc package contains:
 GSSAPI Assist library Documentation Files

Package: globus-gss-assist-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libglobus-gss-assist3 (= ${binary:Version}) | globus-gss-assist-progs (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - GSSAPI Assist library Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gss-assist-dbg package contains:
 GSSAPI Assist library Debug Symbols
