## globus-gss-assist 5.9

=== debian/changelog ===
globus-gss-assist (5.9-2) unstable; urgency=low

  * Add README file
  * Use new doxygen-latex build dependency (Closes: #616241)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 26 Apr 2011 08:54:28 +0200

globus-gss-assist (5.9-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.2
  * Move client man pages to progs package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 19 Jul 2010 08:56:35 +0200
