=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-gss-assist
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-gsi-cert-utils-dev (>= 2), libglobus-gsi-sysconfig-dev (>= 1), libglobus-common-dev (>= 3), libglobus-callout-dev, libglobus-gssapi-gsi-dev (>= 4), globus-core (>= 5.15-5), doxygen (<< 1.6.2-1) | doxygen (>> 1.6.2-1), graphviz, texlive-latex-recommended, texlive-latex-extra, texlive-extra-utils, texlive-fonts-recommended, texlive-font-utils, ghostscript | gs-gpl
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-gsi-cert-utils-dev (>= 2), libglobus-gsi-sysconfig-dev (>= 1), libglobus-common-dev (>= 3), libglobus-callout-dev, libglobus-gssapi-gsi-dev (>= 4), globus-core (>= 5.15-5), doxygen-latex, graphviz, texlive-fonts-recommended, texlive-font-utils, ghostscript
+Standards-Version: 3.9.2
 Section: net
 DM-Upload-Allowed: yes
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gss-assist
@@ -27,6 +27,7 @@
 Section: net
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, globus-common-progs, ${perl:Depends}
+Breaks: libglobus-gss-assist-doc (<< 5.9)
 Description: Globus Toolkit - GSSAPI Assist library Programs
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
