=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 name = globus-gss-assist
 _name = globus_gss_assist
-version = 5.8
+version = 5.9
 soname = 3
 
 INSTALLDIR = $(CURDIR)/debian/tmp
@@ -164,6 +164,11 @@
 	  pkgdata/pkg_data_$(flavor)_dev.gpt > \
 	  $(INSTALLDIR)$(_libdir)/pkgconfig/$(name).pc
 
+	# Move client man pages to progs package
+	grep '.8$$' $(GLOBUSPACKAGEDIR)/$(_name)/noflavor_doc.filelist \
+	  >> $(GLOBUSPACKAGEDIR)/$(_name)/$(flavor)_pgm.filelist
+	sed '/.8$$/d' -i $(GLOBUSPACKAGEDIR)/$(_name)/noflavor_doc.filelist
+
 	# Move documentation to default debian location
 	mv $(INSTALLDIR)$(_docdir)/$(_name) \
 	  $(INSTALLDIR)$(_docdir)/lib$(name)-dev
@@ -192,7 +197,7 @@
 	mkdir -p debian/lib$(name)-doc$(_docdir)
 	ln -s lib$(name)-dev debian/lib$(name)-doc$(_docdir)/lib$(name)-doc
 	dh_installchangelogs
-	dh_installdocs
+	dh_installdocs debian/README
 	dh_install --fail-missing
 	dh_installman
 	dh_link
@@ -214,21 +219,21 @@
 	if [ -r $(name)_$(version).orig.tar.gz ] ; then \
 	  echo "$(name)_$(version).orig.tar.gz already exists." ; \
 	else \
-	  if [ ! -r gt5.0.1-all-source-installer.tar.bz2 ] ; then \
+	  if [ ! -r gt5.0.2-all-source-installer.tar.bz2 ] ; then \
 	    echo "Downloading Globus Toolkit release." ; \
 	    echo "This should be necessary only once for all globus packages." ; \
-	    wget -N http://www-unix.globus.org/ftppub/gt5/5.0/5.0.1/installers/src/gt5.0.1-all-source-installer.tar.bz2 ; \
+	    wget -N http://www-unix.globus.org/ftppub/gt5/5.0/5.0.2/installers/src/gt5.0.2-all-source-installer.tar.bz2 ; \
 	  fi ; \
 	  echo "Extracting relevant parts of the Globus Toolkit release." ; \
-	  tar -xjf gt5.0.1-all-source-installer.tar.bz2 \
-	    gt5.0.1-all-source-installer/source-trees/gsi/gss_assist/source ; \
-	  mv gt5.0.1-all-source-installer/source-trees/gsi/gss_assist/source \
+	  tar -xjf gt5.0.2-all-source-installer.tar.bz2 \
+	    gt5.0.2-all-source-installer/source-trees/gsi/gss_assist/source ; \
+	  mv gt5.0.2-all-source-installer/source-trees/gsi/gss_assist/source \
 	    $(name)-$(version) ; \
 	  echo "Packing it up again." ; \
 	  GZIP=-9 tar --exclude=CVS -czf $(name)_$(version).orig.tar.gz \
 	    $(name)-$(version) ; \
 	  echo "Cleaning up." ; \
-	  rm -rf gt5.0.1-all-source-installer $(name)-$(version) ; \
+	  rm -rf gt5.0.2-all-source-installer $(name)-$(version) ; \
 	fi
 
 .PHONY: build clean binary-indep binary-arch binary install configure get-orig-source
