## globus-gss-assist 5.10

=== debian/changelog ===
globus-gss-assist (5.10-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.4
  * Fix doxygen markup
  * Use system jquery script

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 06 Jun 2011 09:55:57 +0200
