=== debian/control ===
--- 
+++ 
@@ -56,7 +56,7 @@
 Package: libglobus-gss-assist-doc
 Section: doc
 Architecture: any
-Depends: libglobus-gss-assist-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libglobus-gss-assist-dev (= ${binary:Version}), ${misc:Depends}, ${js:Depends}
 Description: Globus Toolkit - GSSAPI Assist library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
