## globus-gss-assist 8.1

=== debian/changelog ===
globus-gss-assist (8.1-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.0
  * Drop patches globus-gss-assist-normalization.patch and
    globus-gss-assist-gridmapdir.patch (fixed upstream)
  * Make doc package architecture independent

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 28 Dec 2011 08:24:39 +0100
