=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: globus-gss-assist
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-gsi-cert-utils-dev (>= 2), libglobus-gsi-sysconfig-dev (>= 1), libglobus-common-dev (>= 3), libglobus-callout-dev, libglobus-gssapi-gsi-dev (>= 4), globus-core (>= 5.15-5), doxygen-latex, graphviz, texlive-fonts-recommended, texlive-font-utils, ghostscript
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-sysconfig-dev (>= 5), libglobus-common-dev (>= 14), libglobus-callout-dev (>= 2), libglobus-gssapi-gsi-dev (>= 9), doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
 Standards-Version: 3.9.2
 Section: net
 DM-Upload-Allowed: yes
@@ -26,7 +26,7 @@
 Package: globus-gss-assist-progs
 Section: net
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, globus-common-progs, ${perl:Depends}
+Depends: ${misc:Depends}, globus-common-progs (>= 14), ${perl:Depends}
 Breaks: libglobus-gss-assist-doc (<< 5.9)
 Description: Globus Toolkit - GSSAPI Assist library Programs
  The Globus Toolkit is an open source software toolkit used for
@@ -41,8 +41,8 @@
 Package: libglobus-gss-assist-dev
 Section: libdevel
 Architecture: any
-Depends: libglobus-gss-assist3 (= ${binary:Version}), ${misc:Depends}, libglobus-gsi-cert-utils-dev (>= 2), libglobus-gsi-sysconfig-dev (>= 1), libglobus-common-dev (>= 3), libglobus-callout-dev, libglobus-gssapi-gsi-dev (>= 4), globus-core (>= 4)
-Recommends: libglobus-gss-assist-doc (= ${binary:Version})
+Depends: libglobus-gss-assist3 (= ${binary:Version}), ${misc:Depends}, libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-sysconfig-dev (>= 5), libglobus-common-dev (>= 14), libglobus-callout-dev (>= 2), libglobus-gssapi-gsi-dev (>= 9), globus-core (>= 8)
+Recommends: libglobus-gss-assist-doc (= ${source:Version})
 Description: Globus Toolkit - GSSAPI Assist library Development Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -55,8 +55,8 @@
 
 Package: libglobus-gss-assist-doc
 Section: doc
-Architecture: any
-Depends: libglobus-gss-assist-dev (= ${binary:Version}), ${misc:Depends}, ${js:Depends}
+Architecture: all
+Depends: libglobus-gss-assist-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
 Description: Globus Toolkit - GSSAPI Assist library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -71,7 +71,7 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: libglobus-gss-assist3 (= ${binary:Version}) | globus-gss-assist-progs (= ${binary:Version}), ${misc:Depends}
+Depends: libglobus-gss-assist3 (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - GSSAPI Assist library Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
