## globus-gss-assist 8.5

=== debian/changelog ===
globus-gss-assist (8.5-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.1
  * Drop patches globus-gss-assist-doxygen.patch, globus-gss-assist-deps.patch
    and globus-gss-assist-format.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 29 Apr 2012 07:03:12 +0200

globus-gss-assist (8.1-2) unstable; urgency=low

  * Fix broken links in README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Jan 2012 18:16:13 +0100
