## globus-gss-assist 8.6

=== debian/changelog ===
globus-gss-assist (8.6-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.2
  * Drop patch globus-gss-assist-mingw.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 23 Jul 2012 11:51:04 +0200
