=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 
 name = globus-gss-assist
 _name = globus_gss_assist
-version = 8.1
 soname = 3
 
 INSTALLDIR = $(CURDIR)/debian/tmp
