## globus-gss-assist 8.7

=== debian/changelog ===
globus-gss-assist (8.7-2) unstable; urgency=low

  * Add arm64 to the list of 64 bit architectures

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 May 2013 17:23:48 +0200

globus-gss-assist (8.7-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.4

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 20 Feb 2013 13:56:18 +0100
