## globus-gss-assist 9.0

=== debian/changelog ===
globus-gss-assist (9.0-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.5
  * Implement Multi-Arch support
  * Rename dbg package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 10 Nov 2013 16:39:11 +0100
