=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: globus-gss-assist
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-sysconfig-dev (>= 5), libglobus-common-dev (>= 14), libglobus-callout-dev (>= 2), libglobus-gssapi-gsi-dev (>= 9), doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-callout-dev (>= 2.4), libglobus-gsi-credential-dev (>= 6), libglobus-gsi-cert-utils-dev (>= 8.6), libglobus-gssapi-gsi-dev (>= 10.10), libglobus-common-dev (>= 14.10), libglobus-gsi-sysconfig-dev (>= 5.3-3~), doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
 Standards-Version: 3.9.4
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gss-assist
@@ -11,6 +11,8 @@
 Package: libglobus-gss-assist3
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Globus Toolkit - GSSAPI Assist library
  The Globus Toolkit is an open source software toolkit used for
@@ -25,6 +27,7 @@
 Package: globus-gss-assist-progs
 Section: net
 Architecture: any
+Multi-Arch: foreign
 Depends: ${misc:Depends}, globus-common-progs (>= 14), ${perl:Depends}
 Breaks: libglobus-gss-assist-doc (<< 5.9)
 Description: Globus Toolkit - GSSAPI Assist library Programs
@@ -40,7 +43,8 @@
 Package: libglobus-gss-assist-dev
 Section: libdevel
 Architecture: any
-Depends: libglobus-gss-assist3 (= ${binary:Version}), ${misc:Depends}, libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-sysconfig-dev (>= 5), libglobus-common-dev (>= 14), libglobus-callout-dev (>= 2), libglobus-gssapi-gsi-dev (>= 9), globus-core (>= 8)
+Multi-Arch: same
+Depends: libglobus-gss-assist3 (= ${binary:Version}), ${misc:Depends}, libglobus-callout-dev (>= 2), globus-core (>= 8), libglobus-gsi-credential-dev (>= 6), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gssapi-gsi-dev (>= 9), libglobus-common-dev (>= 14), libglobus-gsi-sysconfig-dev (>= 5)
 Recommends: libglobus-gss-assist-doc (= ${source:Version})
 Description: Globus Toolkit - GSSAPI Assist library Development Files
  The Globus Toolkit is an open source software toolkit used for
@@ -55,6 +59,7 @@
 Package: libglobus-gss-assist-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: libglobus-gss-assist-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
 Description: Globus Toolkit - GSSAPI Assist library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
@@ -66,10 +71,14 @@
  The libglobus-gss-assist-doc package contains:
  GSSAPI Assist library Documentation Files
 
-Package: globus-gss-assist-dbg
+Package: libglobus-gss-assist-dbg
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
+Provides: globus-gss-assist-dbg
+Replaces: globus-gss-assist-dbg (<< 9)
+Conflicts: globus-gss-assist-dbg (<< 9)
 Depends: libglobus-gss-assist3 (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - GSSAPI Assist library Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
@@ -78,5 +87,5 @@
  of projects and companies are using the Globus Toolkit to unlock the
  potential of grids for their cause.
  .
- The globus-gss-assist-dbg package contains:
+ The libglobus-gss-assist-dbg package contains:
  GSSAPI Assist library Debug Symbols
