=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-gss-assist
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-callout-dev (>= 2.4), libglobus-gsi-credential-dev (>= 6), libglobus-gsi-cert-utils-dev (>= 8.6), libglobus-gssapi-gsi-dev (>= 10.10), libglobus-common-dev (>= 14.10), libglobus-gsi-sysconfig-dev (>= 5.3-3~), doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gsi-sysconfig-dev (>= 5), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gssapi-gsi-dev (>= 9), libglobus-callout-dev (>= 3), libglobus-gsi-credential-dev (>= 6), doxygen, graphviz, openssl
+Standards-Version: 3.9.6
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gss-assist
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gss-assist
@@ -26,9 +26,10 @@
 
 Package: globus-gss-assist-progs
 Section: net
-Architecture: any
+Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, globus-common-progs (>= 14), ${perl:Depends}
+Depends: ${misc:Depends}, ${perl:Depends}
+Replaces: libglobus-gss-assist-doc (<< 5.9)
 Breaks: libglobus-gss-assist-doc (<< 5.9)
 Description: Globus Toolkit - GSSAPI Assist library Programs
  The Globus Toolkit is an open source software toolkit used for
@@ -44,7 +45,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-gss-assist3 (= ${binary:Version}), ${misc:Depends}, libglobus-callout-dev (>= 2), globus-core (>= 8), libglobus-gsi-credential-dev (>= 6), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gssapi-gsi-dev (>= 9), libglobus-common-dev (>= 14), libglobus-gsi-sysconfig-dev (>= 5)
+Depends: libglobus-gss-assist3 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-gsi-sysconfig-dev (>= 5), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gssapi-gsi-dev (>= 9), libglobus-callout-dev (>= 3), libglobus-gsi-credential-dev (>= 6)
 Recommends: libglobus-gss-assist-doc (= ${source:Version})
 Description: Globus Toolkit - GSSAPI Assist library Development Files
  The Globus Toolkit is an open source software toolkit used for
@@ -60,7 +61,7 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: libglobus-gss-assist-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
+Depends: ${misc:Depends}
 Description: Globus Toolkit - GSSAPI Assist library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -79,6 +80,7 @@
 Provides: globus-gss-assist-dbg
 Replaces: globus-gss-assist-dbg (<< 9)
 Conflicts: globus-gss-assist-dbg (<< 9)
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libglobus-gss-assist3 (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - GSSAPI Assist library Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
