## globus-gss-assist 10.13

=== debian/changelog ===
globus-gss-assist (10.13-1) unstable; urgency=medium

  * GT6 update
  * Drop patch globus-gss-assist-doxygen.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 15 Nov 2014 13:43:02 +0100
