## globus-gss-assist 10.14

=== debian/changelog ===
globus-gss-assist (10.14-1) unstable; urgency=medium

  * GT6 update (Fix uninitialized variable)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 12 Jul 2015 19:51:40 +0200

globus-gss-assist (10.13-2) unstable; urgency=medium

  * Rebuild using doxygen 1.8.9.1 (Closes: #630063)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 30 Apr 2015 14:26:42 +0200
