## globus-gss-assist 10.15

=== debian/changelog ===
globus-gss-assist (10.15-2) unstable; urgency=medium

  * Set SOURCE_DATE_EPOCH and rebuild using doxygen 1.8.11
    (for reproducible build)
  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 16:03:26 +0100

globus-gss-assist (10.15-1) unstable; urgency=medium

  * GT6 update (Fix gridmap parsing error)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 29 Jul 2015 13:21:52 +0200
