=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gss-assist
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gss-assist
-Homepage: http://www.globus.org/
+Homepage: http://toolkit.globus.org/
 
 Package: libglobus-gss-assist3
 Section: libs
@@ -61,6 +61,7 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
+Pre-Depends: dpkg (>= 1.17.5)
 Depends: ${misc:Depends}
 Description: Globus Toolkit - GSSAPI Assist library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
