## globus-gss-assist 10.21

=== debian/changelog ===
globus-gss-assist (10.21-1) unstable; urgency=medium

  * GT6 update: Slow grid-mapfile-delete-entry (issue #84)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 12 Jan 2017 14:37:30 +0100

globus-gss-assist (10.20-1) unstable; urgency=medium

  * GT6 update: Updated man pages

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 10 Nov 2016 19:42:57 +0100

globus-gss-assist (10.19-1) unstable; urgency=medium

  * GT6 update: Fix grid-mapfile-add-entry is slow (issue #69)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 03 Sep 2016 15:51:04 +0200

globus-gss-assist (10.17-1) unstable; urgency=medium

  * GT6 update: Updates for OpenSSL 1.1.0
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 01 Sep 2016 14:45:54 +0200
