=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-gss-assist
 Priority: optional
-Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gsi-sysconfig-dev (>= 5), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gssapi-gsi-dev (>= 9), libglobus-callout-dev (>= 3), libglobus-gsi-credential-dev (>= 6), doxygen, graphviz, openssl
-Standards-Version: 3.9.6
+Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
+Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gsi-sysconfig-dev (>= 5), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gssapi-gsi-dev (>= 9), libglobus-callout-dev (>= 3), libglobus-gsi-credential-dev (>= 6), doxygen, graphviz, openssl
+Standards-Version: 3.9.8
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gss-assist
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gss-assist
